'use strict';

var angular = require('angular');

require('../modules');

angular
  .module('appconfig.controller')
  .controller('appConfigCtrl', appConfigCtrl);

/** @ngInject */
function appConfigCtrl($scope) { 
}